Clip Studio Paint 1.9.4 and Later Versions Are Compatible with macOS Catalina (10.15)

1,967 views
ClipStudioFAQ

ClipStudioFAQ

Please install Clip Studio Paint version 1.9.4 and above for macOS Catalina.


For information on compatibility with Sidecar on macOS Catalina, see the following article:


https://tips.clip-studio.com/en-us/articles/2191


We are aware of the following problems with macOS Catalina.

Problem

• Clip Studio Paint versions 1.8.0 or prior are unable to be installed.


• In Clip Studio Paint versions 1.9.3 and prior, sometimes characters disappear when editing or exporting layers of text.

Can’t find your answer on Tips?

Question & Answer forum

Related articles

New

New Official Articles